<!DOCTYPE html>
<html lang="en">

<head>

    <title>Document</title>
    <link rel="stylesheet" href="css/style.css">

</head>

<body>

    <div class="topHeader">

        <div class="container">
            <div class="text">
                <p> 9 il sizinle brilikde </p>





            </div>

            <div class="iconlar">

                <div class="icon"> </div>
                <div class="icon"> </div>
                <div class="icon"> </div>
                <div class="icon"> </div>
                <div class="icon"> </div>


            </div>





        </div>



    </div>

    <div class="infoHeader">

        <div class="container">
            <div class="logo"><img src="./image/index.png" alt=""> </div>
            <div class="boxes">
                <div class="box">

                    <img src="./image/call.png" alt="">

                    <div class="content">

                        <h4>(012) 942</h4>

                        <p>office@pasha-life.az</p>


                    </div>

                    <div class="box">

                        <img src="./image/seo-and-web.png" alt="">

                        <div class="content">

                            <h4>Baş Ofis ,</h4>

                            <p>Bakı , Mayakovski 15</p>


                        </div>


                        <div class="box">

                            <img src="./image/signs.png" alt="">

                            <div class="content">

                                <h4> MY Life</h4>

                                <p>Şəxsi kabinet</p>


                            </div>


                        </div>


                    </div>




                </div>


            </div>









        </div>






    </div>





    </div>


    <div class="otherHeader">
        <div class="content12345">

            <div class="contentbox">

                <div class="1">
                    <p>HAQQIMIZDA</p>
                </div>


                <div class="1">
                    <p>MEHSULLAR</p>
                </div>



                <div class="1">
                    <p>ONLINE XIDMETLER</p>
                </div>



                <div class="1">
                    <p>MELUMAT MERKEZI</p>
                </div>



                <div class="1">
                    <p>ELAQE</p>
                </div>




                





                

            </div>

            <div class="contentright">



                
            </div>
        </div>

    </div>


</body>

</html>